<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task6_1</title>
	<link rel="stylesheet" type="text/css" href="task1.css">
</head>
<body>
	<p>
		<b id="qwe"><span id="l">L</span>orem ipsum dolor sit amet,someTextsomeTextsomeTextsomeTextsomeTextsomeTextsomeTextsomeText</b><br>
		gjergergeorigergeirogeirogneorgbegrobejkrbejkgregbjkregbjkerg ergergnerg ergerngerg ergeiorneroign<br>
		ergebrgerg ergobergierg erg
	</p>
</body>
</html>